{
  "navigationBarTitleText": "晟能能源",
  "navigationBarBackgroundColor": "#2C85FF",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon"
    }
}
